@import "../base/variable.scss";
@import "../base/mixins.scss";








/* Extra Huge large desktops */
@media (min-width: 1920px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1680px) and (max-width: 1919px){
    
}

/* Extra Huge large desktops */
@media (min-width: 1600px) and (max-width: 1679px){
    
}

/* Extra large desktops and mac laptops*/
@media (min-width: 1400px) and (max-width: 1599px){
    
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	
}

/* Landscape tablets and ipad */
@media (min-width: 768px) and (max-width: 991px) {
	
}

/* Landscape phones and portrait tablets */
@media (min-width: 576px) and (max-width: 767px) {
  
}


/* Landscape phones and portrait tablets */
@media (min-width: 361px) and (max-width: 575px) {
	
}

/* Smaller phones */
@media (max-width: 360px) {
   
}

/* Smaller phones */
@media (max-width: 320px) {
    
}